Priority: Normal Spent time: 0.00 hour
Category:
Target version: 2.3.0-2426 (rev. org.gvsig.desktop-2.0.132,  NOT USABLE) 
Severity: Major Add-on version:
Has patch: Hito:
Add-on name: Unknown
Description

    1. Cargar una capa postgres que tenga un campo de tipo date y algún campo obligatorio.
    2. Ponerla en edición.
    3. Añadir una geometría.

No puede guardarla porque no puede mostrar el panel para editar los campos obligatorios ya que da un error en el
SpinnerDateModel.

Adjunto log.

Associated revisions
Revision 1388 - 02/25/2016 04:18 PM - Francisco Díaz Carsí

refs #4123
- Fixed JDynFormFieldDate to accept null values.
- Attemp (but commented) to read the default values of Postgresql database.

Revision 242 - 02/25/2016 04:35 PM - Francisco Díaz Carsí

refs #4123
- Fixed JDynFormFieldDate to accept null values.
- Attemp (but commented) to read the default values of Postgresql database.

History
#1 - 02/22/2016 02:53 PM - Francisco Díaz Carsí
- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

#2 - 02/23/2016 10:48 AM - Francisco Díaz Carsí
- Subject changed from Error añadiendo feature en Postgresql con campo de tipo Date. to Error añadiendo feature en Postgresql que tenga un campo 
de tipo Date.

#3 - 02/25/2016 04:12 PM - Francisco Díaz Carsí
- Assignee set to Francisco Díaz Carsí
- Status changed from New to In progress

#4 - 02/25/2016 04:36 PM - Francisco Díaz Carsí
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2426 (rev. org.gvsig.desktop-2.0.132,  NOT USABLE) 
- Status changed from In progress to Fixed

#5 - 07/25/2016 10:07 AM - Álvaro Anguix
- Status changed from Fixed to Closed
